/* COLORS */
div.module_zoekmachine ul.search_results li h2 {
    color: #ffffff;
}

.module_zoekmachine form .submit input {
    color: #ffffff;
}

.ui-datepicker-calendar th {
    color: #ffffff;
}

#ui-datepicker-div {
    border-color: #cccccc;
}

.ui-datepicker-calendar td.ui-datepicker-today {
    color: #ffffff;
}

.ui-datepicker-calendar td.ui-datepicker-today a {
    color: #ffffff;
}

/* THE REST */
div.module_zoekmachine fieldset {
	margin-bottom: 1.5em;
}

div.module_zoekmachine fieldset legend,
.module_zoekmachine fieldset div.row,
.module_zoekmachine fieldset.filters legend {
    margin-bottom: 0.5em;
}

div.module_zoekmachine fieldset.date_range label,
.module_zoekmachine form #zoekopties label {
    padding-right: 0.4em;
}

.module_zoekmachine form #zoekopties label[for=trefwoord] {
    position: absolute;
    left: -9999em;
    top: -9999em;
}

div.module_zoekmachine fieldset.date_range input#date_range_from,
.module_zoekmachine form input.trefwoord {
    margin-right: 1em;
}

.module_zoekmachine form input.trefwoord {
    margin-bottom: 0.5em;
}

.module_zoekmachine fieldset div.row div {
    margin-bottom: 0;
}

.module_zoekmachine fieldset.filters .row {
    margin-top: 0;
}

.module_zoekmachine fieldset.filters label {
    margin: 0 0 0.5em 0;
}

.module_zoekmachine fieldset.filters .row .radio input {
    margin-left: 0;
}

div.module_zoekmachine .search_options {
	margin-bottom: 1em;
    text-align: right;
}

.module_zoekmachine form .submit {
    margin-top: 1.5em;
}

.module_zoekmachine form .submit input {
    border-width: 1px;
    border-style: solid;
}

div.module_zoekmachine .resultpage_searchwords,
div.module_zoekmachine .keywords {
	font-weight: bold;
}

div.module_zoekmachine ul.column {
    margin-bottom: 0;
}

div.module_zoekmachine ul.search_results li,
div.module_zoekmachine ul.items li {
	border-width: 1px;
	border-style: solid;
}

div.module_zoekmachine ul.search_results > li {
    padding-bottom: 1.5em;
}

div.module_zoekmachine ul.search_results li h2 {
    font-size: 100%;
    padding: 0.25em 1em;
    margin: 0 0 1.5em 0;
}

div.module_zoekmachine ul.search_results li ul {
    margin: 0 1em;
}

div.module_zoekmachine ul.search_results li ul {
    margin-bottom: 2em;
}

div.module_zoekmachine ul.search_results > li > a {
    margin: 0 1em;
    font-weight: bold;
}

div.module_zoekmachine ul.search_results > li > p {
    margin: 0 1em;
}

div.module_zoekmachine ul.search_results li li,
div.module_zoekmachine ul.items li li {
    border: none;
    padding: 0;
}

div.module_zoekmachine ul.search_results li li {
    margin: 0 0 1.3em 0;
}

div.module_zoekmachine ul.search_results li li > a {
    font-weight: bold;
}

div.module_zoekmachine ul.search_results li li .item_info {
    margin: 0;
}

.module_zoekmachine em.highlight {
    background: #A9C9E1;
}

div.module_zoekmachine ul.three_columns {
    width: 31%;
}

div.module_zoekmachine ul.two_columns {
    width: 48%;
}

div.module_zoekmachine ul.three_columns.column_1,
div.module_zoekmachine ul.three_columns.column_2,
div.module_zoekmachine ul.two_columns.column_1 {
    margin-right: 5px;
}

#ui-datepicker-div {
    padding: 0.5em 0 0 0;
    border-bottom: none;
}

.ui-datepicker-calendar {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
}

.ui-datepicker-prev, .ui-datepicker-next {
    font-size: 110%;
}

.ui-datepicker-prev {
    margin-left: 1em;
}

.ui-datepicker-next {
    margin-right: 1em;
}

div.module_zoekmachine ul.one_column {
    width: 100%;
}

.module_zoekmachine ul.search_results ul li div.item_info {
	font-size: 100%;
}